Source: python-monascaclient
Version: 1.2.0-3~u16.04+mos2
Binary:
  - python-monascaclient
  - python3-monascaclient
Build_time: unknown
Code_project:
  python-monascaclient: e75833400e0cd63397552dd27b0f0a1dbbb44326
  python-monascaclient-build: c893c2e642eb6249f80be3be3ea9e98a8ba61a29
